{
  "resource_pack_name": "vanilla",
  "texture_name": "atlas.terrain",
  "padding": 8,
  "num_mip_levels": 4,
  "texture_data": {
    "iron_leaves": {
      "textures": "textures/blocks/iron_leaves"
    },
    "coal_leaves": {
      "textures": "textures/blocks/coal_leaves"
    },
    "cobblestone_leaves": {
      "textures": "textures/blocks/cobblestone_leaves"
    },
    "diamond_leaves": {
      "textures": "textures/blocks/diamond_leaves"
    },
    "emerald_leaves": {
      "textures": "textures/blocks/emerald_leaves"
    },
    "gold_leaves": {
      "textures": "textures/blocks/gold_leaves"
    },
    "lapis_leaves": {
      "textures": "textures/blocks/lapis_leaves"
    },
    "quartz_leaves": {
      "textures": "textures/blocks/quartz_leaves"
    },
    "redstone_leaves": {
      "textures": "textures/blocks/redstone_leaves"
    },
    "coal_wood": {
      "textures": "textures/blocks/coal_wood"
    },
    "cobblestone_wood": {
      "textures": "textures/blocks/cobblestone_wood"
    },
    "diamond_wood": {
      "textures": "textures/blocks/diamond_wood"
    },
    "emerald_wood": {
      "textures": "textures/blocks/emerald_wood"
    },
    "gold_wood": {
      "textures": "textures/blocks/gold_wood"
    },
    "iron_wood": {
      "textures": "textures/blocks/iron_wood"
    },
    "lapis_wood": {
      "textures": "textures/blocks/lapis_wood"
    },
    "quartz_wood": {
      "textures": "textures/blocks/quartz_wood"
    },
    "redstone_wood": {
      "textures": "textures/blocks/redstone_wood"
    },
    "coal_sapling": {
      "textures": "textures/blocks/coal_sapling"
    },
    "cobblestone_sapling": {
      "textures": "textures/blocks/cobblestone_sapling"
    },
    "diamond_sapling": {
      "textures": "textures/blocks/diamond_sapling"
    },
    "emerald_sapling": {
      "textures": "textures/blocks/emerald_sapling"
    },
    "gold_sapling": {
      "textures": "textures/blocks/gold_sapling"
    },
    "iron_sapling": {
      "textures": "textures/blocks/iron_sapling"
    },
    "lapis_sapling": {
      "textures": "textures/blocks/lapis_sapling"
    },
    "quartz_sapling": {
      "textures": "textures/blocks/quartz_sapling"
    },
    "redstone_sapling": {
      "textures": "textures/blocks/redstone_sapling"
    }//
  }
}